schemaVersion: "1.0"
pattern:
  id: "7702342f21437f3de530e10c"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GenericAuthenticationStep"
  name: " EId_Account_Linking_Check_Account_State"
  label: "EID LINKING"
  properties:
    authStatesFile: "res://7702342f21437f3de530e10c#authStatesFile"
    resources: "res://7702342f21437f3de530e10c#resources"
